View Issue Details

IDProjectCategoryView StatusLast Update
0003083Far ManagerPanelpublic2015-09-05 15:51
ReporterJohnDoeAssigned Toshmuel 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version3.0 
Target VersionFixed in Version3.0 
Summary0003083: Контент-колонка не обновляется при переключении режимов панели
DescriptionЕсли оба режима (исходный и целевой) содержат контент-колонки, то панель не обновляется, пока не нажмёшь CtrlR (или можно перейти в другую папку).
Steps To ReproduceНужен любой content-плагин, для примера прилагаю test.7z.
Создаю под него custom-режим "test" N,<test>.

Создаю ещё один custom-режим "asdf" N,<asdf>, и включаю его.
Перехожу в любую другую папку.
Открываю список режимов, выбираю "test", и жму CtrlEnter.
По заголовкам видно, что режим включился, но в колонках пусто.
Закрываю список режимов, жму CtrlR, и только после этого колонка заполняется.
Additional Informationhttp://forum.farmanager.com/viewtopic.php?p=132319#p132319
TagsNo tags attached.
Build4412

Activities

JohnDoe

2015-09-03 23:41

updater  

test.7z (4,464 bytes)

shmuel

2015-09-04 13:47

developer   bugnote:0013824

Build 4412.

JohnDoe

2015-09-05 14:46

updater   bugnote:0013830

Порядок!

Issue History

Date Modified Username Field Change
2015-09-03 23:39 JohnDoe New Issue
2015-09-03 23:41 JohnDoe File Added: test.7z
2015-09-04 13:47 shmuel Note Added: 0013824
2015-09-04 13:47 shmuel Assigned To => shmuel
2015-09-04 13:47 shmuel Status new => feedback
2015-09-05 14:46 JohnDoe Note Added: 0013830
2015-09-05 14:46 JohnDoe Status feedback => assigned
2015-09-05 15:51 shmuel Build => 4412
2015-09-05 15:51 shmuel Status assigned => closed
2015-09-05 15:51 shmuel Resolution open => fixed
2015-09-05 15:51 shmuel Fixed in Version => 3.0